お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: iMac 27インチ 2.8GHz Intel Core i7 4GB 1067MHz DDR3

iMac 27インチ 2.8GHz Intel Core i7 4GB 1067MHz DDR3


購入当時のDVD を紛失。


現在OS10.7.5 を10.6.3にバージョンダウンしたいのですが、方法はありますか?


ネットで販売している10.6.3のDVDを購入して起動できますか?

投稿日

返信
スレッドに付いたマーク この回答で解決
回答:
回答:

27インチで2.8GHzのCore i7という事は、Late2009ですよね?

ということは、2009年10月発売の機種です。

それに対して、MacOS X 10.6.1のアップデータが配布されたのが2009年9月12日、10.6.2が同年11月9日ですから、Late2009の初期ロットは10.6.1のカスタマイズ版がインストールされていたはずです。


というわけで、発売後のOSであるMacOS X 10.6.3なら、動作に必要なドライバは揃っているでしょうから、動く可能性が高いです。


ただし、次のMid2010が発売されたのが2010年7月ですから、2010年6月15日リリースのMacOS X 10.6.4がプリインストールされた最後期ロットをお使いになっている可能性もあります。

その場合でも、まあ当時の機種なら大抵は動くはずですが、一応、その辺りの事を留意の上、自己責任でチャレンジして下さい。

Mac OS X 10.6 Snow Leopard - Apple(日本)

投稿日

ディスカッションを部分的に表示しています

返信をすべて表示

ページコンテンツが読み込まれました

スレッドに付いたマーク 参考になった

2018/03/06 15:03 tcc.k への返信 tcc.k への返信

試してみるしかない気がします。古いMac にインストールしてクローンするのが確実な気がします。

2018/03/06 15:03

返信 参考になった (1)
スレッドに付いたマーク この回答で解決

2018/03/06 15:05 tcc.k への返信 tcc.k への返信

27インチで2.8GHzのCore i7という事は、Late2009ですよね?

ということは、2009年10月発売の機種です。

それに対して、MacOS X 10.6.1のアップデータが配布されたのが2009年9月12日、10.6.2が同年11月9日ですから、Late2009の初期ロットは10.6.1のカスタマイズ版がインストールされていたはずです。


というわけで、発売後のOSであるMacOS X 10.6.3なら、動作に必要なドライバは揃っているでしょうから、動く可能性が高いです。


ただし、次のMid2010が発売されたのが2010年7月ですから、2010年6月15日リリースのMacOS X 10.6.4がプリインストールされた最後期ロットをお使いになっている可能性もあります。

その場合でも、まあ当時の機種なら大抵は動くはずですが、一応、その辺りの事を留意の上、自己責任でチャレンジして下さい。

Mac OS X 10.6 Snow Leopard - Apple(日本)

2018/03/06 15:05

返信 参考になった (1)
ユーザのユーザプロフィール: tcc.k

質問: iMac 27インチ 2.8GHz Intel Core i7 4GB 1067MHz DDR3